import request from '@/utils/request'

// 获取审批流列表数据
export function GetBillList(data) {
	return request({
		url: '/Api/Workflow/GetBillList',
		method: 'post',
		data,
	})
}

// 获取人员
export function GetPersonnelList(data) {
	return  request({
		url: '/api/Person/GetBillList',
		method: 'post',
		data
	})
}

// 获取角色
export function GetRoleList(data) {
	return request({
		url: '/api/Roles/GetBillList',
		method: 'post',
		data
	})
}

// 保存审批流程
export function SaveBill(data) {
	return request({
		url:'/Api/Workflow/SaveData',
		method: 'post',
		data
	})
}

// 删除
export function deleteList(data) {
	return request({
		url:'/Api/Workflow/DelData',
		method: 'post',
		data
	})
}